/*
Theme Name: The7
Theme URI: https://the7.io/
Template: dt-the7
Author: The7 Child Theme
Author URI: https://dream-theme.com/
Description: Any design, any layout. No coding required. The7 is the most customisable WordPress theme on the market up to date. Add the power of Visual Composer, The7 Post Types, Ultimate Addons, Slider Revolution, and WooCommerce to the mix, and you'll get the ultimate web-site building toolkit! Theme is translation ready, compatible with WPML, SEO and mobile friendly (certified by Google).
Tags: multipurpose,responsive,retina ready,SEO ready,mobile friendly,iOS,material design,clean,minimal,business,corporate,portfolio,creative,photography,one page site,micro site
Version: 12.5.2.1769770885
Updated: 2026-01-30 11:01:25

*/
body p {
  margin-bottom: 1em;
}
.home .animate-color-mobile-menu-icon .dt-mobile-menu-icon:not(.floating-btn):not(:hover) .menu-line {
  background: #fff !important;
}
.header-bar .branding a {
  padding-top: 10px;
  padding-bottom: 10px;
}
body .ult_btn10_span, #ultimate-heading-750069779bbc8441d .uvc-main-heading.ult-responsive h2, #ultimate-heading-880769779bbc846ad .uvc-sub-heading.ult-responsive, .vc_column-inner.vc_custom_1766850789002 .uvc-sub-heading.ult-responsive {
  color: #fff !important;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.vc_custom_1568730599057 .wpb_wrapper.vc_figure {
  text-align: center;
  margin: 0 auto;
  display: block;
}
.vc_column-inner.vc_custom_1766950847334 .dt-regular-icon {
  color: #fff !important;
}
#ultimate-heading-936984ad2e445b7 .uvc-sub-heading.ult-responsive {
  font-size: 19px !important;
  line-height: 27px !important;
}
.listaAsociados h1 {
  margin-bottom: 20px !important;
  font-size: 40px !important;
}
.listaAsociados ul {
  margin-left: 0;
  list-style: none;
}
.listaAsociados ul li {
  margin-bottom: 10px;
}
.acuerdosDeColaboracion .uvc-main-heading.ult-responsive h3 {
  min-height: 2em;
}
body .upb_row_bg.vcpb-vz-jquery {
  background-position: center center !important;
}
.page-title-breadcrumbs .breadcrumbs.text-small {
  display: none;
}
/* BLOG */
.post.type-post .post-thumbnail {
  max-width: 1100px;
  margin: 0 auto;
}
.single-format-standard .page-title.title-center .wf-wrap {
  padding-top: 20px;
  max-width: 1100px;
}
.single-format-standard .page-title.title-center .wf-wrap h1 {
  font-size: 32px !important;
  line-height: 39px !important;
  font-family: "Quantico", Helvetica, Arial, Verdana, sans-serif !important;
  font-weight: 600 !important;
}
.single-format-standard .single-format-standard .wf-wrap {
  max-width: 1100px;
}
.single-format-standard #main {
  padding-top: 0;
  padding-bottom: 30px;
}
.single-format-standard .navigation.post-navigation {
  display: none;
}
/* NOTICIAS */
.page-id-5194 .blog-media.wf-td img {
  height: 300px;
  object-fit: cover;
  min-height: 300px;
  max-height: 300px;
}
.page-id-5194 .alignnone.rollover.this-ready {
  padding-bottom: 0 !important;
  height: auto !important;
}
.page-id-5194 .blog-content.wf-td p {
  font-size: 18px;
  text-align: justify;
}
.page-id-5194 .blog-content.wf-td h3 {
  line-height: 26px;
  text-align: left;
  margin-bottom: 15px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.4; /* Ajusta según tu diseño */
}
.paginator.with-ajax {
  margin-top: 40px;
}
.home .post-entry-content h3.entry-title {
    display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.4; /* Ajusta según tu diseño */
  margin-bottom: 30px;
}
.ult_btn10_span.vc_custom_1770393537820 {
	margin-top: -30px;
}
/* AVISO LEGAL Y COOKIES */
.page-id-762 #main, .page-id-762 #main a, .page-id-762 #main h1, .page-id-762 #main h2, .page-id-762 #main h3,
.page-id-2384 #main, .page-id-2384 #main a, .page-id-2384 #main h1, .page-id-2384 #main h2, .page-id-2384 #main h3,
.page-id-2388 #main, .page-id-2388 #main a, .page-id-2388 #main h1, .page-id-2388 #main h2, .page-id-2388 #main h3{
	color: #000 !important;
}
@media (max-width:767px) {
  /*.wpb_animate_when_almost_visible.wpb_fadeInLeft.fadeInLeft.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill.vc_general.vc_parallax.vc_parallax-content-moving.wpb_start_animation.animated{ display: none;}*/
  body .vc_column-inner.vc_custom_1766850789002, body .vc_column-inner.vc_custom_1766850789002 {
    padding-top: 60px !important;
    padding-bottom: 30px !important;
  }
  body .vc_column-inner.vc_custom_1766850789002 a, body .vc_column-inner.vc_custom_1766850789002 a {
    float: none !important;
  }
  .vc_row.wpb_row.vc_row-fluid.vc_custom_1765344045933 ul li {
    text-align: left;
  }
  .cambiarOrdenMovil .wpb_column.vc_column_container.vc_col-sm-6:first-of-type {
    order: 2 !important;
  }
  .cambiarOrdenMovil .wpb_column.vc_column_container.vc_col-sm-6:last-of-type {
    order: 1 !important;
  }
  .acuerdosDeColaboracion .uvc-main-heading.ult-responsive h3 {
    min-height: auto;
  }
  .acuerdosDeColaboracion .vc_row.wpb_row.vc_inner.vc_row-fluid {
    padding-bottom: 0 !important;
  }
  .acuerdosDeColaboracion .wpb_column.vc_column_container.vc_col-sm-4 {
    margin-bottom: 30px !important;
    border-bottom: 1px solid #000;
  }
  .ult_colorlink.ult-responsive.vc_custom_1770089145975 {
    float: none !important;
  }
  .page-title.title-center.solid-bg.breadcrumbs-mobile-off.page-title-responsive-enabled {
    margin-bottom: 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width:1160px) {
  .acuerdosDeColaboracion .uvc-main-heading.ult-responsive h3 {
    min-height: 3em;
  }
}